BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../wiremesh-images/header_grad.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
A:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f90; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: "Verdana"
}
.wire {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #153e94; FONT-FAMILY: "Arial", "Verdana","Helvetica", "sans-serif"
}
.wire A {
	FONT-SIZE: 11px; COLOR: #153e94; FONT-FAMILY: "Arial","Verdana"; TEXT-DECORATION: none
}
.wire A:hover {
	FONT-SIZE: 11px; COLOR: #ff5d11; FONT-FAMILY: "Arial","Verdana"; TEXT-DECORATION: none
}
.wire-mesh {
	FONT-SIZE: 11px; COLOR: #535353; LINE-HEIGHT: 170%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.copy {
	FONT-SIZE: 11px; LINE-HEIGHT: 13px; FONT-FAMILY: "Arial"
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #153e94; FONT-FAMILY: "Arial", "Verdana","Helvetica", "sans-serif"
}
.menu A {
	FONT-SIZE: 12px; COLOR: #153e94; FONT-FAMILY: "Arial","Verdana"; TEXT-DECORATION: none
}
.menu A:hover {
	FONT-SIZE: 12px; COLOR: #ff5d11; FONT-FAMILY: "Arial","Verdana"; TEXT-DECORATION: none
}
.pageheader {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.home-wire-mesh {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.home-right {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Arial
}
.homewire {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial","Helvetica", "sans-serif"
}
.homewire A {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Verdana","Arial"; TEXT-DECORATION: none
}
.homewire A:hover {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: "Verdana","Arial"; TEXT-DECORATION: none
}
.bg {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../wiremesh-images/top-bg.jpg); BACKGROUND-REPEAT: no-repeat
}
.bottom {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 130%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bg1 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../wiremesh-images/top-bg-1.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg2 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../wiremesh-images/top-bg-2.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg3 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../wiremesh-images/top-bg-3.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg4 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../wiremesh-images/top-bg-4.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg5 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../wiremesh-images/top-bg-5.jpg); BACKGROUND-REPEAT: no-repeat
}
A.bottom:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.apsw {
	FONT-SIZE: 1px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.apsw:link {
	FONT-SIZE: 1px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.apsw:visited {
	FONT-SIZE: 1px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.apsw:hover {
	FONT-SIZE: 1px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.apsw:active {
	FONT-SIZE: 1px; COLOR: #ffffff; TEXT-DECORATION: none
}
